Subject: Re: [eppext] Last Call Expired: <draft-ietf-eppext-tmch-smd-03.txt>
From: Simon Josefsson <[email-masked]>
To: "Gould, James" <[email-masked]>, Barry Leiba <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, eppext <[email-masked]>, Gustavo Lozano <[email-masked]>
Date: Wed, 06 Jan 2016 04:59:43 +0100
List-Id: EPPEXT <eppext.ietf.org>

The -04 URL below does not work for me - temporary problem, or has the document disappeared?

/Simon

"Gould, James" <[email-masked]> skrev: (5 januari 2016 19:53:48 CET)
>Nit: Change “precudle” to “preclude” in the Introduction.
>
>
>—
>
>
>JG
>
>
>
>James Gould
>Distinguished Engineer
>[email-masked]
>
>703-948-3271
>12061 Bluemont Way
>Reston, VA 20190
>
>VerisignInc.com<http://VerisignInc.com>
>
>On Jan 4, 2016, at 9:05 PM, Barry Leiba
><[email-masked]<mailto:[email-masked]>> wrote:
>
>Gustavo says...
>Simon, Barry, Russ,
>Thank you for your feedback on draft-ietf-eppext-tmch-smd version 03.
>
>I uploaded version 04
>(https://tools.ietf.org/html/draft-ietf-eppext-tmch-smd-04) of the I-D.
>I
>think that this version addresses your concerns.
>
>Your feedback is welcomed and appreciated.
>
>I like the changes, and I'm actually going to wait for Simon and Russ
>to re-review.  So Simon and Russ, in addition to "welcomed and
>appreciated", I'll add "hoped for".
>
>Thanks,
>Barry
>
>On 12/7/15, 11:52, "[email-masked]<mailto:[email-masked]>
>on behalf of Barry Leiba"
><[email-masked]<mailto:[email-masked]> on behalf of
>[email-masked]<mailto:[email-masked]>> wrote:
>
>I-D: <draft-ietf-eppext-tmch-smd-03.txt>
>ID Tracker URL:
>https://datatracker.ietf.org/doc/draft-ietf-eppext-tmch-smd/
>
>IETF Last Call has ended, and the state has been changed to
>Waiting for AD Go-Ahead.
>
>During last call I saw a Gen-ART review from Russ Housley and a SecDir
>review from Simon Josefsson.  I saw no responses to either, so I'm
>leaving this in the "Waiting for AD Go-Ahead" state pending responses
>to those reviews and addressing of the issues raised.
>
>For easy reference...
>Gen-ART review:
>http://www.ietf.org/mail-archive/web/gen-art/current/msg12584.html
>SecDir review:
>http://www.ietf.org/mail-archive/web/secdir/current/msg06248.html
>
>Barry, ART AD
>
>_______________________________________________
>EppExt mailing list
>[email-masked]<mailto:[email-masked]>
>https://www.ietf.org/mailman/listinfo/eppext

-- 
Skickat från min Android-telefon med K-9 E-post. Ursäkta min fåordighet.